﻿<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">
<head><link rel="stylesheet" type="text/css" href="https://2004.guadec.org/default.css" /><link rel="stylesheet" type="text/css" href="https://2004.guadec.org/guadec.css" /><link rel="icon" type="image/png" href="http://www.gnome.org/img/logo/foot-16.png" />
  <meta name="generator" content="HTML Tidy for Linux/x86 (vers 1st September 2003), see www.w3.org" />

  <title>GUADEC 2004, 28th-30th June - Kristiansand, Norway</title>
  <style type="text/css">
  /*<![CDATA[*/
  div.c4 {text-align: center;}
  img.c3 {margin: 0px 15px 15px 0px;}
  h2.c2 {clear: both;}
  div.c1 {text-align: center; margin-bottom: 2em;}
  /*]]>*/
  </style>
</head>

<body><div id="body">
  <div class="c1">
    <img src="images/guadeclogo_color.png" alt="GUADEC - 28th-30th June, Kristiansand, Norway" />
    <div style="border-top: 1px solid #dddddd;">
      Paris, 2000 &middot;
      <a href="http://guadec.klid.dk/">Copenhagen, 2001</a> &middot;
      Seville, 2002 &middot;
      <a href="http://2003.guadec.org/">Dublin, 2003</a>
    </div>
  </div>

  <p>The 5th GUADEC is now over. Thank you all for making this a wonderful experience! Open Source developers from all over the world have had the opportunity to meet and make friends, something that has caused fruitful coordination of several Open Source efforts, like:</p>

<ul>
<li><a href="http://developer.skolelinux.no/brev/cooperation_statement_debian-edu.txt">Joint statement by Debian edu and Skolelinux together with PSL-Brasil,
gnu/LinEx and other participiant from the GNOME community on coordination, cooperation and exchange of ideas.</a></li>
</ul>

  <p>The 5th annual GNOME User and Developer European Conference (GUADEC), brought developers, GNOME Foundation leaders and individual, business and government GNOME and open source software users to <a href="http://www.hia.no/english/">Agder University College</a> in Kristiansand, <a href="images/norway.png">Norway</a>. Here are some <a href="http://steinbit.agder-ikt.hia.no/~guadec2004/HIA_pictures/">photos of the university</a>. </p>

  <p>The conference is a unique forum for highlighting the capabilities and direction of GNOME, the user environment for desktops, networked servers and portable Internet devices. GUADEC will also feature meaningful discussions of the future direction of Open Source development.</p>

  <h2>Latest News</h2>

  <p class="newsitem"><a href="http://osys.grm.hia.no/bttracker/"><img src="images/stock_contact.png" alt="Video streaming page" width="48" height="48" class="newsicon" /></a> <a href="http://osys.grm.hia.no/bttracker/">The Video streaming page</a> with the recorded video streams from the conference will appear here, as soon as Mike finishes editing them.</p>

  <p class="newsitem"><a href="registration/practical.html"><img src="images/stock_contact.png" alt="Practical information" width="48" height="48" class="newsicon" /></a> <a href="registration/practical.html">Practical information</a> for when you arrive at GUADEC - registration, accomodation, weather, network access, meals, entertainment, schedule changes..</p>

  <p class="newsitem"><a href="registration/"><img src="images/stock_contact.png" alt="Registration" width="48" height="48" class="newsicon" /></a> Registration for "Living for free" and student apartments is now closed.<br> Online registration for the conference is still possible.</p>

  <p class="newsitem"><a href="accommodation/"><img src="images/gnome-home.png" alt="Living for Free & Student apartments" width="48" height="48" class="newsicon" /></a> "Living for free" is now arranged, and available from friday June 25th until thursday July 1st. A confirmation e-mail to those registered for floorspace is on it's way. Remember to bring your own sleeping bag and mattress. Those of you who have booked student apartments, should have recieved a confirmation e-mail.</p>

  <p class="newsitem"><a href="schedule/"><img src="images/schedule.png" alt="Schedule Online!" width="48" height="48" class="newsicon" /></a> Schedule is now available as an ical file. People using iCal, Evolution 1.5.x with Evolution Webcal installed and working, or Mozilla, can click <a href="webcal://primates.ximian.com/~federico/misc/guadec-2004-schedule.ics">this link</a> and subscribe. If you have evolution 1.4 or other calendars that don't support webcal, you can download the ical file trough <a href="http://primates.ximian.com/~federico/misc/guadec-2004-schedule.ics">this link</a>, and import the calendar or something similar.<br>Thanks to Richard Torkar and Federico Mena-Quintero</p>

  <p class="newsitem"><a href="travel/"><img src="images/travel.png" alt="SAS Official Airline" width="48" height="48" class="newsicon" /></a> SAS are pleased to be appointed as the Official Airline for GUADEC 2004. See the <a href="travel/">travel page</a> for more details for how you can avail of discount flights.</p>

  <p class="newsitem"><a href="gimpcon"><img src="images/gimpcon_small.png" alt="GIMPCon 2004" width="48" height="48" class="newsicon" /></a>GUADEC will host developers working on the freely-distributed graphics program GIMP which is used for photo retouching, image composition, image authoring and animation. The GIMP Developers Conference 2004 will be held as a sub-event of GUADEC.</p>

  <h2 class="c2">Many thanks to all our <a href="sponsor/">sponsors</a>!</h2>

  <div class="c4">
    <h3>Cornerstone Sponsors</h3>

    <p><a href="http://www.novell.com/"><img src="images/novell.gif" alt="Novell" /></a></p>

    <h3>Platform Sponsors</h3>

    <p><a href="http://www.ibm.com/"><img src="images/ibm.jpg" alt="IBM" /></a></p>

    <h3>Platinum Sponsors</h3>

    <p><a href="http://www.hp.com/"><img src="images/hp-logo.png" alt="HP" /></a>&nbsp;&nbsp;<a href="http://www.redhat.com/"><img src="images/redhat.jpg" alt="Red Hat" /></a>&nbsp;&nbsp;<a href="http://www.sun.com/"><img src="images/sun-logo.png" alt="Sun Microsystems" /></a></p>

    <h3>Silver Sponsors</h3>

    <p><a href="http://www.hia.no/"><img src="images/hialogo.png" alt="Høgskolen I Agder" /></a>&nbsp;&nbsp;<a href="http://www.bibsyst.no/"><img src="images/bibliofil.png" alt="Bibliotek-Systemer As" /></a>&nbsp;&nbsp;<a href="http://www.oreilly.com/"><img src="images/oreilly.jpg" alt="O'Reily" /></a>&nbsp;&nbsp;<a href="http://www.vaf.no/"><img src="images/vaf.png" alt="Vest-Agder fylkeskommune" /></a></p>

    <h3>Official Airline</h3>
                                                                               
    <p><a href="http://www.scandinavian.net/delegates/"><img src="images/sas.png" alt="SAS" /></a> <p><a href="http://www.sasbraathens.no/"><img src="images/sas-braathens.gif" alt="SAS Braathens" /></a></p>

    <h3>Media Sponsors</h3>

    <p><a href="http://www.fluendo.com/"><img src="images/fluendo.png" alt="Fluendo" /></a>&nbsp;&nbsp;<a href="http://www.osdn.com/"><img src="images/osdn-logo.jpg" alt="OSDN" /></a>&nbsp;&nbsp;<a href="http://www.linux-magazine.com/"><img src="images/linuxmag-logo.jpg" alt="Linux Magazine" /></a></p>
  </div>
</div>

<div id="sidebar">
<p class="section">GUADEC 2004</p>
<ul>
<li><a href="https://2004.guadec.org/press/">Press Releases</a></li>
<li><a href="https://2004.guadec.org/schedule/">Schedule of Events</a></li>
<li><a href="https://2004.guadec.org/help.html">Help at GUADEC!</a></li>
<li><a href="https://2004.guadec.org/about_auc.html">About AUC</a></li>
<li><a href="https://2004.guadec.org/about_kristiansand.html">About Kristiansand</a></li>
<li><a href="https://2004.guadec.org/sponsor/">Sponsors</a></li>
</ul>

<p class="section">Come to GUADEC!</p>
<ul>
<li><a href="https://2004.guadec.org/registration/">Registration</a></li>
<li><a href="https://2004.guadec.org/travel/">How to get there</a></li>
<li><a href="https://2004.guadec.org/accommodation/">Accommodation</a></li>
<li><a href="https://2004.guadec.org/events/">Social Events</a></li>
<li><a href="https://2004.guadec.org/faq.html">FAQ</a></li>
</ul>

<p class="section">Featured Speakers</p>
<div style="text-align: center; font-size: small;">
<p><img src="https://2004.guadec.org/images/bdale.jpg" alt="Bdale Garbee" /><br/>Bdale Garbee, CTO Linux HP</p>
<p><img src="https://2004.guadec.org/images/hildr.jpg" alt="Eva Hildrum" /><br/>Eva Hildrum, Director General, Ministry of Transport and Communications, Norway</p>
<p><img src="https://2004.guadec.org/images/parens.jpg" alt="Bruce Perens" /><br/>Bruce Perens, Acting Exec Director, Desktop Linux Consortium</p>
<p><img src="https://2004.guadec.org/images/stack.jpg" alt="Bob Stack" /><br/>Bob Stack, CTO Commonwealth of Massachusetts</p>
<p><img src="https://2004.guadec.org/images/villanueva.jpg" alt="Dr. Edgar Villanueva" /><br/>Dr. Edgar Villanueva, Congress, Peru</p>
<!--<p><img src="https://2004.guadec.org/images/vinje.jpg" alt="Thomas Vinje"/><br/>Thomas Vinje, Partner, Clifford Chance</p>-->
</div>
</div>

<div id="hdr">
<div id="logo"><a href="https://2004.guadec.org/"><img src="http://www.gnome.org/img/spacer" alt="Home" /></a></div>
<div id="banner"><img src="http://www.gnome.org/img/spacer" alt="" /></div>
<p class="none"></p>
<div id="hdrNav">
<a href="http://www.gnome.org/about/">About GNOME</a> &middot;
<a href="http://www.gnome.org/stable/">Download</a> &middot;
<!--<a href="http://www.gnome.org/start/"><i>Get Involved!</i></a> &middot;-->
<a href="http://www.gnome.org/"><b>Users</b></a> &middot;
<a href="http://developer.gnome.org/">Developers</a> &middot;
<a href="http://foundation.gnome.org/">Foundation</a> &middot;
<a href="http://www.gnome.org/contact/">Contact</a>
</div>
</div>

<div id="copyright">
Copyright &copy; 2003, <a href="http://www.gnome.org/">The GNOME Project</a>.<br />
<a href="http://validator.w3.org/check/referer">Optimised</a> for
<a href="http://www.w3.org/">standards</a>.
Hosted by <a href="http://www.redhat.com/">Red Hat</a>.
</div>

</body>

</html>
